/* -----------------------------------*/
/* ---------->>> IMAGES <<<-----------*/
/* -----------------------------------*/
.overlay {
    background-color: rgba(0, 0, 0, 0.6);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 1;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}
.popup {
    background-color: #fff;
    border: 3px solid #ccc;
    display: inline-block;
    left: 50%;
    opacity: 0;
    padding: 5px;
    position: fixed;
    text-align: justify;
    top: 40%;
    visibility: hidden;
    z-index: 10;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}
.overlay:target+.popup {
    top: 50%;
    opacity: 1;
    visibility: visible;
}
.popup p, .popup div {
    margin-bottom: 10px;
}
.popup label {
    display: inline-block;
    text-align: left;
    width: 120px;
}
/* -----------------------------------*/
/* -------->>> BEEF CUTS <<<----------*/
/* -----------------------------------*/
.overlay2 {
	background-color: rgba(0, 0, 0, 0.6);
	bottom: 0;
	cursor: default;
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	visibility: hidden;
	z-index: 6000;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
}
.overlay2:target {
	visibility: visible;
	opacity: 1;
}
.popup2 {
	background-color: #fff;
	border: 3px solid #ccc;
	display: inline-block;
	font-size: 12px;
	color:#000;
	width: 460px;
	height:380px;
	overflow: auto;
	left: 50%;
	opacity: 0;
	padding: 5px;
	margin-bottom: 10px;
	position: fixed;
	text-align: justify;
	top: 40%;
	visibility: hidden;
	z-index: 6000;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
}
.overlay2:target+.popup2{
	top: 50%;
	opacity: 1;
	visibility: visible;
}
.close2 {
	background-color: rgba(0, 0, 0, 0.8);
	width: 30px;
	height: 30px;
	line-height: 30px;
	position: absolute;
	top: 0px;
	right: 0px;
	text-align: center;
	text-decoration: none;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;
	z-index:100;
}
.close2:before {
	color: rgba(255, 255, 255, 0.9);
	content: "X";
	font-size: 16px;
	font-weight:bold;
	text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
}
.close2:hover {
	background-color: #CCC;
}
.popup2 p{
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
.popup2 h2{
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 28px;
	font-family: 'Cabin Sketch', fontheader, Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color: #333;
	text-align:left;
}
